div,span,h1,h2,h3,h4,h5,h6,p,pre,a,code,em,img,small,strong,sub,sup,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label{margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent}



ol,ul{list-style:none}



            #servicen{width:161px;height:290px;position:fixed;top:250px;right:0px; z-index:100;}
            *html #servicen{margin-top:258px;position:absolute;top:expression(eval(document.documentElement.scrollTop));}
            #servicen li{width:161px;height:60px;}
            #servicen li img{float:right;}
            #servicen li a{height:49px;float:right;display:block;min-width:47px;max-width:161px;}
            #servicen li a .shows{display:block;}
            #servicen li a .hides{margin-right:-143px;cursor:pointer;cursor:hand;}
            #servicen li a.weixin_area .hides{display:none;position:absolute;right:143px;}
            #servicen li a.weixin_area .weixin{display:none;position:absolute;right:0;top:48px}
            #p2{width:112px;background-color:#A7D2A9;height:47px;margin-left:47px;border:1px solid #8BC48D;text-align:center;line-height:47px}
            #p3{width:112px;background-color:#EC9890;height:47px;margin-left:47px;border:1px solid #E6776C;text-align:center;line-height:47px}
            #p1{width:47px;height:49px;float:left}
            a:hover{text-decoration: none}


*{padding:0px;margin:0px;}
        .pop {background:url(http://www.yaweishikq.com/images/swtsj.gif) 0 0 no-repeat;  display: none;  width: 550px; min-height: 338px;  max-height: 163px;  height:163px;  position: absolute;  top: 0;  left: 0;  bottom: 0;  right: 0;  margin: auto;    z-index: 930;  border-radius: 8px;  background-color: #fff;  box-shadow: 0 3px 18px rgba(100, 0, 0, .5);  }
        .pop-top{  height:40px;  width:100%;  border-bottom: 1px #E5E5E5 solid;  }
        .pop-top h2{  float: left;  display:black}
        .pop-top span{
	float: right;
	cursor: pointer;
	font-weight: bold;
	display: black;
	background-image: url(http://www.yaweishikq.com/js/33.png);
	height: 29px;
	width: 30px;
}
        .pop-foot{  height:50px;  line-height:50px;  width:100%;  border-top: 1px #E5E5E5 solid;  text-align: right;  }
        .pop-cancel, .pop-ok {  padding:8px 15px;  margin:15px 5px;  border: none;  border-radius: 5px;  background-color: #337AB7;  color: #fff;  cursor:pointer;  }
        .pop-cancel {  background-color: #FFF;  border:1px #CECECE solid;  color: #000;  }
        .pop-content{  height: 380px;  }
        .pop-content-left{  float: left;  }
        .pop-content-right{  width:310px;  float: left;  padding-top:20px;  padding-left:20px;  font-size: 16px;  line-height:35px;  }
        .bgPop{  display: none;  position: absolute;  z-index: 129;  left: 0;  top: 0;  width: 100%;  height: 100%;  background: rgba(0,0,0,.2);  }
@media screen and (max-width: 980px){
.pop {background:url(http://www.yaweishikq.com/images/swtsj1.gif) 0 0 no-repeat;  display: none;  width: 290px; min-height: 178px;  max-height: 163px;  height:163px;  position: absolute;  top: 0;  left: 0;  bottom: 0;  right: 0;  margin: auto;    z-index: 930;  border-radius: 8px;  background-color: #fff;  box-shadow: 0 3px 18px rgba(100, 0, 0, .5);  }
}